@charset "utf-8";
/* CSS Document */

/*Page framing*/
#branding
{
	background-color:#99CC00;
	padding: 0 0 -5px;
}

body 
{
width:770px;
margin: 0 auto;
position: relative;
background-color: #ffffff;
}

div#content{
	
	width:100%;
	
	position: absolute;
	background: #FFFFFF;

}

div#leftbox {
	position: absolute;
	
	left: 0;
	width: 70px%;
	padding: .5em 0;
	height:100px;
	background: #6699FF;
}
div#middlebox {
	position: absolute;
	
	left:30%;
	width: 40%;
	padding: .5em 0;
	height:100px;
	background: #ff9966;
}
div#rightbox {
	position: right;
	
	left:70%;
	width: 30%;
	padding: .5em 0;
	height:100%;
	background: #66FF66;
}

div#footer {
	/*position: absolute;
	
	left: 67%;
	width: 33%;*/
	position:relative;
	width: 100%;
	height:20px;
	clear:both;
	padding: .5em 0;
	background: #FFCC33;
}

